Subject: [FROM CYBERIA] ICANN Reform suggestions by Markle Foundation

From: Joe Baptista <[email-masked]>
Date: Wed, 14 Aug 2002 16:31:28 -0400 (EDT)

basically no monopoly.  the user is wrong with respect to his references.
but clearly understand ICANN has no control over the root.

---------- Forwarded message ----------
Date: Wed, 14 Aug 2002 11:20:42 -0700
From: Drew Lehman - DigitaEye Designs <[email-masked]>
Reply-To: Law & Policy of Computer Communications
    <[email-masked]>
To: [email-masked]
Subject: Re: [CYBERIA] ICANN Reform suggestions by Markle Foundation

>To the contrary. Monopolies exist with respect to markets, not
with respect
>to products. Thus one may have a monopoly on silver in Peru,
or in the sale
>of tobacco to minors. (I believe Friedman would agree - a one-line
>definition does him no justice.) One may define a market as
"the universe of
>people not able to or interesting in evading ICANN" and it would
be a useful
>definition if it corresponded to something in the real world.
Which it does.

   Why does it matter if ICANN is a monopoly anyway?  Their charter
is not to oversee THE root, (Network solutions has most of this,
followed by a recently named contractor for .org) but the orderly
dissemination of TLDs and addresses.  This could easily cover
the idea of multiple roots.  The question STILL remains.. how
is this to be done.  I think we can all agree that it is not
currently being done, but I have yet to see alternatives either.

**********************************************************************
For Listserv Instructions, see http://www.lawlists.net/cyberia
Off-Topic threads: http://www.lawlists.net/mailman/listinfo/cyberia-ot
Need more help? Send mail to: [email-masked]
**********************************************************************